/* CSS Document */




/*============================================================================

	CTA　＊　右下のボタン

============================================================================*/
#cta-btn {
	position: fixed;
	bottom: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	transition: 0.4s ease;
	z-index: 999;
}
#cta-btn a {
	width: 300px;
	height: 80px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	gap: 8px;
	background: linear-gradient(to right, #9a7c4e, #b5976a);
	font-family: "Cormorant Infant", serif;
  	font-optical-sizing: auto;
	color: #FFF;
	transition: 0.3s ease;
}
#cta-btn a span {
	font-size: 19px;
	margin-bottom: 10px; /*高さ調整*/
}
#cta-btn a em {
	font-size: 34px;
	letter-spacing: 2px;
}
#cta-btn a:hover {
	opacity: .8;
}
#cta-btn.is-show {
	opacity: 1;
	visibility: visible;
}
@media screen and (max-width: 640px) {
	#cta-btn {
		width: 100%;
		right: 0;
		left: 0;
		z-index: 99;
	}
	#cta-btn a {
		width: 94%;
		height: 64px;
		margin: auto;
		align-items: center;
		gap: 12px;
		border-radius: 5px 5px 0 0;
	}
	#cta-btn a span {
		font-size: 19px;
		margin-bottom: 0;
		margin-top: 5px;
	}
	#cta-btn a em {
		font-size: 30px;
	}
}





/*============================================================================

	CTA　＊　診療時間とGooglemap

============================================================================*/
.cta-info {
	position: relative;
	display: flex;
}
@media screen and (max-width: 640px) {
	.cta-info {
		flex-direction: column;
	}
}


/*------------------------------ 左 ------------------------------*/
.cta-left {
	width: 41%;
	min-width: 650px;
	box-sizing: border-box;
	padding: 65px 5% 75px;
	background: #e8e4dc;
}
.cta-left h3 {
	text-align: left;
}
.cta-left h3 em {
	position: relative;
	display: inline-block;
	font-size: 70px;
	letter-spacing: 3px;
	background: #e8e4dc;
	padding-right: 40px;
	z-index: 2;
}
.cta-left h3::after {
	position: absolute; content: "";
	bottom: 33px; left: 0;
	width: 100%; height: 1px;
	background: #888;
	z-index: 1;
}
@media screen and (max-width: 640px) {
	.cta-left {
		width: 100%;
		min-width: unset;
		padding: 60px 5% 50px;
	}
	.cta-left h3 {
		text-align: center;
	}
	.cta-left h3 em {
		font-size: 55px;
		padding: 0;
	}
	.cta-left h3::after {
		display: none;
	}
}


/*----- table -----*/
.schedule_table {
	width: 100%;
	text-align: center;
	font-size: 18px;
}

.schedule_table thead {
	border-bottom: 1px solid #a4a4a4;
	font-family: "Shippori Mincho B1", serif;
}
.schedule_table thead th , .schedule_table thead td {
	padding-bottom: 10px;
}
.schedule_table thead th {
	text-align: center;
	letter-spacing: 3px;
	width: 140px;
	padding-right: 25px;
}
.schedule_table thead th::before {content: "　"}

.schedule_table tbody {
	border-bottom: 1px solid #a4a4a4;
	font-family: "Cormorant Infant", serif;
  	font-optical-sizing: auto;
}
.schedule_table tbody th {
	text-align: right;
	letter-spacing: 1px;
	font-size: 23px;
	padding-right: 25px;
}
.schedule_table tbody td {
	color: var(--color-gold);
}
.schedule_table tbody tr:first-of-type th , .schedule_table tbody tr:first-of-type td {
	padding-top: 10px;
}
.schedule_table tbody tr:last-of-type th , .schedule_table tbody tr:last-of-type td {
	padding-bottom: 10px;
}

.schedule_note {
	margin-top: 20px;
	text-align: center;;
	font-family: "Shippori Mincho B1", serif;
}

@media screen and (max-width: 640px) {
	.schedule_table {
		font-size: 16px;
	}
	.schedule_table thead th {
		width: 120px;
		padding-right: 15px;
	}
	.schedule_table tbody th {
		font-size: 21px;
		padding-right: 15px;
	}
}


/*------------------------------ 右 ------------------------------*/
.cta-info iframe {
	display: block;
	flex: 1;
	height: auto !important;
	align-self: stretch;
}

@media screen and (max-width: 640px) {
	.cta-info iframe {
		flex: auto;
		width: 100%;
		height: 380px !important;
	}
}


/*----- btn -----*/
.cta-info .btn01 {
	position: absolute;
	bottom: 0;
	right: 0;
}
.cta-info .btn01 a {
	width: 280px;
	height: 60px;
}
@media screen and (max-width: 640px) {
	.cta-info .btn01 {
		position: static;
	}
	.cta-info .btn01 a {
		width: 100%;
		height: 56px;
	}
}





/*============================================================================

	footer

============================================================================*/
footer {
	width:100%;
	padding: 80px 0;
	background-color: #766a58;
}
@media screen and (max-width:640px) {
	footer { padding-top: 10px;}
}

/*------------------------------ nav ------------------------------*/
#footer_nav {
	width: 90%;
	max-width: 1300px;
	margin: auto;
	display: grid;
	grid-template-columns: 0.8fr 1.3fr 1.3fr 0.9fr 0.7fr;
	gap: 12px;
}
#footer_nav ul {
	flex-direction: column;
	justify-content: flex-start;
	gap: 5px; 
}
#footer_nav ul li a {
	color: #FFF;
	display: inline-block;
	font-size: 15px;
}
#footer_nav ul li a:hover {
	color: var(--color-gold-light);
}
#footer_nav ul li a::before{
	display: none;
}
#footer_nav li::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 1px;
	background: #cbbda7;
	margin-right: 8px;
	vertical-align: middle;
	margin-bottom: 4px;
}

@media screen and (max-width:640px) {
	#footer_nav { display: none;}
}




/*------------------------------ コピーライト ------------------------------*/
.copy{
	margin-top: 50px;
	text-align: center;
}
.copy small{
	font-size:12px;
	letter-spacing: 3px;
	font-family: "Cormorant Infant", serif;
  	font-optical-sizing: auto;
	color: #FFF;
}
@media screen and (max-width:640px) {
	.copy { margin-top: 0;}
}










